[email protected]
[Top] [All Lists]

Re: opening zip files are not enabled by default

Subject: Re: opening zip files are not enabled by default
From: "Yury V. Zaytsev"
Date: Mon, 17 May 2010 15:48:08 +0200
On Mon, 2010-05-17 at 15:42 +0200, Piotr OÅarowski wrote:
> 
> you can set debian/source/format to "1.0" if you really want (format 3
> is great if you do not maintain backports)

Hi Piotr!

This is exactly what I do. The problem is that I need to trigger
rebuilds for Hardy, Intrepid, Jaunty, Karmic and Lucid (which is 5
distros in total).

For every crappy distro I need a source of its own, because Launchpad
does not accept multiple series upload. Moreover some series do support
format 3 and some not. Also, package name changes between the
distributions so I have to patch control file as well, and debhelper 7
is unavailable for Hardy unless I use backports which is a nice touch.

This situation has been driving people like me completely insane for
quite awhile and finally Soyuz folks decided to make life easier for
everybody, but as always no ETAs and meanwhile I'm wrecking every
freaking upload when a new mc version gets released...
 
-- 
Sincerely yours,
Yury V. Zaytsev

_______________________________________________
mc mailing list
http://mail.gnome.org/mailman/listinfo/mc
<Prev in Thread] Current Thread [Next in Thread>